*{
    margin: 0;padding: 0;
}
.sl img{
    display: block;
    width: 100%;
}
.sl{
    width: 1920px;
}

.sl .sl2{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.sl .sl2 img{
    margin: 0 auto;
    display: block;
}
.sl .sl2 form{
    display: block;
    position: absolute;
    width: 390px;
    height: 350px;
    bottom: 75px;
    left: 565px;
}
.sl .sl2 form input {
    font-size: 18px;
    width: 330px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    margin-right: 20px;
    margin-left: 14px;
    margin-bottom: 38px;
}
.sl .sl2 form button {
    width: 390px;
    height: 47px;
    display: block;
    margin: 0 auto;
    margin-top: -13px;
    opacity: 0;
}
.sl .sl2 .box{
    width: 480px;
    height: 240px;
    position: absolute;
    bottom: 185px;
    left: 1017px;
}
.sl .sl2 .box div:nth-of-type(1){
    margin-top: 33px;
    margin-left: 234px;
    font-size: 48px;
    color: #7A5C36;
    font-weight: 600;
}
.sl .sl2 .box div:nth-of-type(2){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #7A5C36;
}
.sl .sl2 .box div:nth-of-type(3){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #7A5C36;
    float: left;

}
.sl .sl2 .box div:nth-of-type(4){
    margin-top: -23px;
    margin-left: 145px;
    font-size: 18px;
    color: #7A5C36;
    float: left;
}
.sl .sl2 .box div:nth-of-type(5){
    margin-top: 30px;
    margin-left: 328px;
    font-size: 18px;
    color: #7A5C36;
}


.sl .sl6{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.sl .sl6 img{
    margin: 0 auto;
    display: block;
}
.sl .sl6 form{
    display: block;
    position: absolute;
    width: 390px;
    height: 350px;
    bottom: -9px;
    left: 502px;
}
.sl .sl6 form input {
    font-size: 18px;
    width: 330px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    margin-right: 20px;
    margin-left: 14px;
    margin-bottom: 39px;
}
.sl .sl6 form button {
    width: 390px;
    height: 47px;
    display: block;
    margin: 0 auto;
    margin-top: -13px;
    opacity: 0;
}
.sl .sl6 .box{
    width: 480px;
    height: 240px;
    position: absolute;
    bottom: 100px;
    left: 1077px;

}
.sl .sl6 .box div:nth-of-type(1){
    margin-top: 33px;
    margin-left: 234px;
    font-size: 48px;
    color: #7A5C36;
    font-weight: 600;
}
.sl .sl6 .box div:nth-of-type(2){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #7A5C36;
}
.sl .sl6 .box div:nth-of-type(3){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #7A5C36;
    float: left;

}
.sl .sl6 .box div:nth-of-type(4){
    margin-top: -23px;
    margin-left: 145px;
    font-size: 18px;
    color: #7A5C36;
    float: left;
}
.sl .sl6 .box div:nth-of-type(5){
    margin-top: 30px;
    margin-left: 328px;
    font-size: 18px;
    color: #7A5C36;
}

.yz{
    width: 1920px;
    height: 512px;
    background: url("../images/yzbj.png");
}
